# Uses of Class
com.ngrok.services.EdgeRouteBackendModule.ReplaceCallBuilder

Packages that use EdgeRouteBackendModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteBackendModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteBackendModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteBackendModule.ReplaceCallBuilder`
  EdgeRouteBackendModule.ReplaceCallBuilder.`module(EndpointBackendMutate module)`
  Sets the `module` parameter.
  `EdgeRouteBackendModule.ReplaceCallBuilder`
  EdgeRouteBackendModule.ReplaceCallBuilder.`module(Optional<EndpointBackendMutate> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteBackendModule.ReplaceCallBuilder`
  EdgeRouteBackendModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.